@charset "utf-8";

.banner{width:100%; height:320px;}
.about_banner{ background:url(../images/n_ban1.jpg) no-repeat center;}
.news_banner{ background:url(../images/n_ban2.jpg) no-repeat center;}
.products_banner{ background:url(../images/n_ban3.jpg) no-repeat center;}
.hr_banner{ background:url(../images/n_ban4.jpg) no-repeat center;}
.contact_banner{ background:url(../images/n_ban5.jpg) no-repeat center;}

.ny{width:100%; overflow:hidden;}
.ny-l{width:210px; float:left; overflow:hidden; padding-right:12px; padding-top:10px;}
.ny-l-t{width:210px; height:61px; background:url(../images/list_bg.jpg) no-repeat; text-align:center; font-size:18px; font-weight:bold; color:#ffffff; line-height:61px;}
.ny-l-nr{width:210px; overflow:hidden;}
.ny-l-nr li{width:210px; padding-top:10px; float:left; height:27px; line-height:27px;}
.ny-l-nr a{width:174px; background:url(../images/list_li_bg.jpg) no-repeat; height:27px; display:block; padding-left:36px;}
.ny-l-nr a:hover{background:url(../images/list_li_bg2.jpg) no-repeat; color:#ffffff;}
.ny-l-nr a.cur{background:url(../images/list_li_bg2.jpg) no-repeat; color:#ffffff;}

.ny-l-nr .pro1 a{width:174px; background:url(../images/list_li_bg.jpg) no-repeat; height:27px; display:block; padding-left:36px; font-family:"微软雅黑"; font-weight:bold;}
.ny-l-nr .pro1 a:hover{background:url(../images/list_li_bg2.jpg) no-repeat; color:#ffffff;}
.ny-l-nr .pro1 a.cur{background:url(../images/list_li_bg2.jpg) no-repeat; color:#ffffff;}

.ny-l-nr .pro2 a{width:174px; background:url(../images/list_li2_bg.jpg) no-repeat; height:27px; display:block; padding-left:50px; font-family:"微软雅黑"; }
.ny-l-nr .pro2 a:hover{background:url(../images/list_li2_bg2.jpg) no-repeat; color:#ffffff;}
.ny-l-nr .pro2 a.cur{background:url(../images/list_li2_bg2.jpg) no-repeat; color:#ffffff;}

.ny-l-btn{width:210px; height:73px;}
.ny-r{width:760px; float:right; overflow:hidden; padding-left:21px; border-left:1px #cccccc dashed; padding-top:16px; padding-bottom:40px;}
.ny-r-t{width:760px; height:34px; line-height:34px; border-bottom:1px #cccccc solid;}
.ny-r-t .bt{width:200px; float:left; font-size:14px; font-weight:bold; background:url(../images/arrow02.jpg) no-repeat left; padding-left:30px;}
.ny-r-t .wz{with:500px; float:right; text-align:right; color:#999999;}
.ny-r-t .wz a{color:#999999;}
.ny-r-nr{width:760px; overflow:hidden; padding-top:20px; line-height:26px; min-height:300px;}

/*企业形象*/
.imgshow-main{
	width: 676px;
	margin: 0 auto;
	overflow:hidden;
	}
.imgshow-img{
	width: 676px;
	height: 425px;
	padding: 5px 7px 7px 5px;
	margin: 0 auto;
	background: url(../images/bg_shadow08.png) no-repeat;
	position: relative;
}
.imgshow-img .prev{
	width: 35px;
	height: 56px;
	position: absolute;
	left: 5px;
	top: 190px;
	z-index: 5;
	background: url(../images/prev04.png) no-repeat;
	cursor: pointer;
}
.imgshow-img .next{
	width: 35px;
	height: 56px;
	position: absolute;
	right: 5px;
	top: 190px;
	z-index: 5;
	background: url(../images/next04.png) no-repeat;
	cursor: pointer;
}
.imgshow-img .bg{
	width: 676px;
	height: 40px;
	background: url(../images/bg_shadow10.png);
	position: absolute;
	left: 5px;
	bottom: 7px;
	z-index: 1;
}
.imgshow-img p{
	position: absolute;
	left: 5px;
	bottom: 7px;
	z-index: 2;
	padding-left: 20px;
	font-size: 14px;
	line-height: 40px;
	color: #fff;
}
.imgshow-list{
	width: 680px;
	height: 87px;
	padding: 14px 5px;
	background: url(../images/bg_shadow09.png) no-repeat;
	margin: 20px auto 0;
}
.imgshow-list .prev{
	width: 44px;
	height: 87px;
	float: left;
	background: url(../images/prev02.jpg) no-repeat center;
	cursor: pointer;
}
.imgshow-list .next{
	width: 44px;
	height: 87px;
	float: left;
	background: url(../images/next02.jpg) no-repeat center;
	cursor: pointer;
}
.imgshow-list .list{
	width: 592px;
	height: 87px;
	float: left;
	position: relative;
	overflow: hidden;
}
.imgshow-list li{
	width: 138px;
	height: 87px;
	float: left;
	margin-right: 13px;
	display: inline;
	cursor: pointer;
	filter:alpha(opacity=60);
	opacity: 0.6;
}
.imgshow-list li.active{
	filter:alpha(opacity=100);
	opacity: 1;	
}

/*厂房设备*/
.download-main ul{
	width: 760px;
	float: left;
	*padding-bottom: 30px;
}
.download-main li{
	width: 313px;
	height: 237px;
	padding: 3px 6px 3px 4px;
	background: url(../images/bg_shadow13.png) no-repeat;
	float: left;
	margin: 0 28px 30px 28px;
	display: inline;
}
.download-main li img{
	float: left;
	margin-bottom: 13px;
}
.download-main li .intro{
	width: 290px;
	height: 32px;
	float: left;
	margin-left: 13px;
	position: relative;
}
.download-main p{
	font-size: 14px;
	line-height: 24px;
}
.download-main span{
	display: inline-block;
	line-height: 14px;
	color: #a1a1a1;
}
.download-main .btn{
	width: 76px;
	height: 24px;
	padding-left: 14px;
	line-height: 24px;
	color: #fff;
	background: url(../images/bg_btn01.jpg) no-repeat;
	position: absolute;
	right: 0;
	top: 4px;
}
.download-main a:hover p{
	color: #e60013;
}

/*企业文化*/

.hezuo p{line-height:30px;}
.pic_tit span, .pic_tit font{
  background-image: url(../images/list_tit_bg_l.png);
  background-repeat: no-repeat;
  line-height: 22px;
  float: left;
}
.pic_tit span{
	margin-right:0px;
	_margin-right:-3px;/*IE6*/
}
.pic_tit font{
	margin-left: 15px;
	padding-right: 5px;
	background-position: right top;
	color: #ffffff;
	font-weight:bold;
}
.pic_tit img{
	 border:0px;
	 padding:0px;
	 margin:0px;
	 width:17px;
	 height:22px; 
}

/*新闻列表*/
.newsList {
	width:760px;
	overflow:hidden;
}
.newsListLeft {
	width:760px;
	float:left;
	overflow:hidden;
}
.newsListLeft ul {
	width:100%;
}
.newsListLeft ul li {
	height:36px;
	vertical-align:middle;
	border-bottom:1px #dddddd dashed;
	line-height:36px;
}
.newsListLeft ul span {
	float:right;
	line-height:36px;
	color:#999999;
}
.newsListLeft ul a {
	float:left;
	line-height:36px;
	background:url(../images/arrow10.gif) no-repeat left;
	padding-left:16px;
}
.newsListLeft ul a:hover {
	text-decoration:none;
}
.newsinfo {
	width:760px;
	overflow:hidden;
}
.newsinfoTitle {
	font-size:14px;
	font-weight:700;
	text-align:center;
	color:#ff0000;
}
.newsinfoTime {
	font-size:12px;
	color:#999999;
	text-align:center;
	padding:10px 0;
	border-bottom:1px solid #dfdfdf;
}
.newsinfoContent {
	padding-top:20px;
	line-height:26px;
	font-size:12px;
}
.newsinfoContent p {
	padding:5px 0;
	line-height:26px;
	font-size:12px;
}
.newsinfoContent img {
	display:block;
	margin:0 auto;
	max-width:650px;
    width:expression_r(width>650?"650px":width+"px");
	max-width:650px;
	overflow:hidden;
}
.newsinfofoot {
	padding:10px 0 0 0;
	border-top:1px solid #dfdfdf;
	margin-top:20px;
	text-align:right;
}

/*产品展示*/
.products {
	float:left;
	width:760px;
	padding:0px;
}
.products li {
	float:left;
	background:url(../images/progb.jpg) no-repeat;
	width:214px;
	height:298px;
	padding:5px 8px 0px 5px;
	margin:0px 12px 20px 12px;
	text-align:center;
	line-height:30px;
}
.products a {
	display:block;
}
.product_show {
	width:760px;
}
.proimg {
	width:760px;
	padding-bottom:20px;
	background:url(../images/pic010.png) no-repeat bottom center;
	text-align:center;
}
.text009 {
	width:760px;
	text-align:center;
	margin-bottom:15px;
}
.detail006 {
	font-weight:bold;
	font-size:14px;
	color:#ff0000;
}
#tab003 {
	width:760px;
	overflow:hidden;
} /* 定义选项卡的整体宽度 */
#tab003 .block {
	float:left;
	width:760px;
	overflow:hidden;
} 
#tab003 h3 {
	float:left;
	line-height:24px;
	width:760px;
	height:24px;
	background:url(../images/pic021.jpg) no-repeat;
	color:#ffffff;
	border-bottom:1px solid #cccccc;
} 
#tab003 h3 span{width:84px; float:left; height:24px; text-align:center;}
#tab003 ul li {
	float:left;
	width:760px;
}
.proinfofoot {
	padding:10px 0 0 0;
	border-top:1px solid #dfdfdf;
	margin-top:20px;
	text-align:right;
}

/*人才*/
.joinUs{width:760px; overflow:hidden;}
.joinIndexBom{width:500px; background:url(../images/joinIndexBomBj.jpg) no-repeat right 80px; padding-right:220px; padding-top:20px;}
.joinIndexBom h3{ padding-top:20px;}
.joinIndexBom h3 img{display:block; border:0;}
.joinUs p{ font-size:12px; line-height:26px; text-indent:24px; color:#454545;}
.joinUs .joinIndexTop{width:759px; background:url(../images/joinIndexTopBj.jpg) no-repeat top center #000; font-size:12px; line-height:20px; text-indent:24px; padding:290px 20px 20px 20px; color:#ababab;}

.hr{width:1004px; overflow:hidden;}
.hr dl,dt,dd{ width:1004px;margin:0px; padding:0px; line-height:30px;}
.hr dt{ border-bottom:1px #dddddd dashed; background:url(../images/arrow10.gif) no-repeat left; padding-left:14px; width:990px; float:left; margin-top:10px; margin-bottom:10px; font-weight:bold; font-size:14px;}
.hr dd{ width:1004px; float:left;}

.contactcon {
	font-size: 14px;
}
.contactcon p {
	font-size: 14px;
	color: #303030;
}
.contactcon span {
	color: #de002e;
}
.contactcon h3 {
	padding-bottom: 10px;
	border-bottom: #cbcbcb 1px dotted;
	color: #9f9f9f;
	font-style: italic;
	text-transform: uppercase;
}
.contactcon ul {
	padding: 15px 10px;
	border-bottom: #cbcbcb 1px dotted;
	color: #5a5a5a;
	text-transform: none;
}
.contactcon ul li {
	padding-left: 25px;
	line-height: 30px;
}
.contactcon ul li.add {
	background: url(../images/contact_img01.jpg) no-repeat 0 3px;
 padding-left:
}
.contactcon ul li.tel {
	background: url(../images/contact_img01.jpg) no-repeat 0 -20px;
}
.contactcon ul li.fax {
	background: url(../images/contact_img01.jpg) no-repeat 0 -42px;
}
.contactcon ul li.mail {
	background: url(../images/contact_img01.jpg) no-repeat 0 -68px;
}
.contact-map {
	padding: 15px 10px 30px;
}
.map{
	width: 686px;
	height: 286px;
	border: 1px solid #dadada;
	margin: 0 auto;
}
/*留言板css*/
.feedback-main{
	width:760px;
	overflow:hidden;
	}
.feedback-main ul{
	float: left;
	*padding-bottom: 15px;
}
.feedback-main li{
	width: 285px;
	height: 34px;
	padding: 1px 15px 3px;
	float: left;
	margin: 0 18px 15px 0;
	display: inline;
	background: url(../images/bg_input03.png) no-repeat;
	line-height: 34px;
	color: #bcbcbc;
}
.feedback-main p{
	width: 60px;
	float: left;
}
.feedback-main input{
	width: 225px;
	height: 34px;
	border: none;
	float: left;
	line-height: 34px;
	color: #666;
}
.text-box{
	width: 658px;
	height: 169px;
	padding: 4px 15px;
	line-height: 34px;
	color: #bcbcbc;
	background: url(../images/bg_shadow14.png) no-repeat;
}
.text-box textarea{
	width: 596px;
	height: 167px;
	border: 1px solid #fff;
	float: right;
	line-height: 22px;
	color: #666;
}
.submit-btn{
	height: 38px;
	margin-top: 0px;
}
.submit-btn input{
	width: 116px;
	height: 38px;
	background: url(../images/bg_input04.png) no-repeat;
	font-size: 14px;
	color: #fff;
	float: left;
	margin: 0 6px 0 2px;
	display: inline;
}
.submit-btn input:first-child{
	background-position: 0 -38px;
}

.liuyanlist{width:760px; overflow:hidden;}

.job_inquiry{width:760px; overflow:hidden;}
.job_inquiry dt,dd{width:760px; float:left;}